/*-------------------------------------------------*/
/* CSS-Datei für                      */
/*-------------------------------------------------*/

img.center
{
     position: absolute;
     top: 50%;
     left: 50%;
     width: 671px;
     height: 114px;
     margin-left: -335px;
     margin-top: -86px;
}

img.centertop
{
     position: absolute;
     top: 00%;
     left: 50%;
     width: 671px;
     height: 114px;
     margin-left: -335px;
     margin-top: +10px;
}

footer 
{
  position: fixed; 
  left: 0px;
  bottom: 0px; 
  height: 45px;
  width: 100%; 
  background: #E0E0E0;
  text-align: center;
  font-size:18px;
}

.impressum
{
  width: 100%; 
  text-align: center;
  font-size:30px;
}


.firma 
{
  width: 100%; 
  text-align: center;
  font-size:24px;
}

.disclaimer1 
{
  width: 100%; 
  text-align: left;
  font-size:28px;
}

.disclaimer2
{
  width: 100%; 
  text-align: left;
  font-size:24px;
}

.disclaimer3
{
  width: 100%; 
  text-align: left;
  font-size:20px;
}

a:link 
{
  color: black;
  text-decoration: none;
}

a:visited 
{
  color: black;
  text-decoration: none;
}

a:hover 
{
  color: black;
  text-decoration: none;
}

a:active 
{
  color: black;
  text-decoration: none;
} 